/* LOOP dla elementów w Zero Block (slider / animowane elementy) */
.t396__elem {
  animation-name: tildaLoopFix !important;
  animation-duration: 2.5s !important;
  animation-timing-function: linear !important;
  animation-iteration-count: infinite !important;
}

/* Animacja przesuwania w poziomie i powrotu */
@keyframes tildaLoopFix {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  45% {
    transform: translateX(120px);
    opacity: 1;
  }
  50% {
    transform: translateX(120px);
    opacity: 0;
  }
  51% {
    transform: translateX(-120px);
    opacity: 0;
  }
  55% {
    transform: translateX(-120px);
    opacity: 1;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}